Bug 166927 - clisp.spec: obsolete description and bad configure command
clisp.spec: obsolete description and bad configure command
Product: Fedora
Classification: Fedora
Component: clisp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-08-27 23:24 EDT by Sam Steingold
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-29 18:49:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sam Steingold 2005-08-27 23:24:47 EDT
there are 2 problems with file

1. description is obsolete. 
CLISP comes with a SUMMARY file in the top source directory
(you are actually using a version from 2 years ago) - 
the best way to do is to use
%(cat SUMMARY)
<add your local stuff here - e.g., list the modules you built clisp with>

2.please remove   --with-module=regexp and  --with-module=syscalls 
from the configure line -
these are "base" modules and as such are always present.
Comment 1 Gérard Milmeister 2005-08-29 18:49:02 EDT
Corrected in next release 2.35.

Note You need to log in before you can comment on or make changes to this bug.